 /***************************************************************
  COPYRIGHT (1996)  DAVID SARNOFF RESEARCH CENTER, INC.
  ALL RIGHTS RESERVED
  SARNOFF PROPRIETARY INFORMATION
  PERMISSION IS GRANTED FOR USE WITHIN MPEG4 STANDARDIZATION PROCESS
 ****************************************************************/

#include<stdio.h>
#include<stdlib.h>
#include<string.h>
#include<limits.h>

int rc_pict_bitalloc(float distance);
void rc_pict_after(float QP, int bitCount, int headerBitCount, 
                   int doskip, float distance);
void setTargetModel(float q, float r, float h, float distance);
void find2orderQ(double * Q, int * T, int headerBitCount, double distance);

